EXTRA_DIST = GPL LISEZMOI LISEZMOI.Nived LISEZMOI.Spred Nived.reg README README.Nived README.Spred Spred.reg gpl-fr.html install.PIF install.bat scenario.txt docs BomberInstinct.spec

SUBDIRS = data src

wincfg:
	@cp -f data/bi-win.cfg data/bi.cfg

lincfg:
	@cp -f data/bi-lin.cfg data/bi.cfg

rpm: dist
	rpm -ta --target i386 $(distdir).tar.gz
